/*********************
* Calendar module style
**********************/
.mod_events_monthyear
{
	border-bottom: 1px solid #ccc;
	height:25px ! important;
	line-height:21px;
	color:#000;
	font-weight:bold;
	text-align:center !important;
	cursor:pointer;
	margin:0px auto 3px auto;
}
.mod_events_monthyear td
{
    text-align:center!important;
	background-color:#f1f1f1;
}
.mod_events_monthyear a.mod_events_link {
    text-decoration:none;
    font-weight:bold!important;
}
.mod_events_table
{
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    margin: 0px auto 0.25em auto;
	border: 1px solid #ccc;
}
.mod_events_td_dayname
{
    border-bottom: 1px solid #ccc;
    height:20px ! important;
    line-height:15px;
    color:#000;
    background-color:#f1f1f1;
    font-weight:bold;
    text-align:center !important;
}
.mod_events_td_dayname .sunday
{
    color:red;
}
.mod_events_td_dayname .saturday
{
	color:red;
}
a.mod_events_daylink:link
{
    color: Black;
    text-decoration: none;
}
a.mod_events_daylink:visited
{
    color: black;
    text-decoration: none;
}
a.mod_events_daylink:hover
{
    color: #004C78;
    text-decoration: underline;
}
.mod_events_td_dayoutofmonth
{
    color: Gray;
    background-color:#f1f1f1;
    padding:1px !important;
    width:18px!important;
}
.mod_events_td_daywithevents
{
    background-color: #FCD9BA;
    padding:0px !important;
    width:18px!important;
    border: 1px solid #ccc;
}
.mod_events_td_daynoevents
{
    padding:1px !important;
    width:18px!important;
	background-color:#EDF3FE;
}
.mod_events_td_todaynoevents
{
    padding:0px !important;
    border:solid 1px red;
    width:18px!important;
}
.mod_events_td_todaywithevents
{
    padding:0px !important;
	font-weight:bold;
	background-color:#E1FDC4;
    border:solid 1px #ccc;
    width:18px!important;
}
.mod_events_link{
	margin:0 4px;
}
a.mod_events_link
{
    font-weight:normal;
	font-size:1.2em;
    text-align:center !important;
    text-decoration: none;
	color:#000;
}
a.mod_events_link:link
{
    color:#000;
}
a.mod_events_link:hover
{
    color: #004C78;
}/*
table.mod_events_latest_table{
	padding:10px;
}
td.mod_events_latest_first, td.mod_events_latest 
{
    background-color:#ffffff;
    padding:0px 0px 8px 2px;
}*/
td.mod_events_latest_first span, td.mod_events_latest span{
	color:#393939;
	font-weight:bold;
	font-size:110%;
}
td.mod_events_latest_first a, td.mod_events_latest a{
	text-decoration:none;
	font-weight:bold;
}
td.mod_events_latest_first a:hover, td.mod_events_latest a:hover{
	text-decoration:underline;
}
.mod_events_latest_callink {
	text-align:right;
	margin:-5px 10px 10px 0;
}